Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
session::Session_2_0_0 Struct Reference

Session information More...

`import"SessionManager.idl";`

## Public Attributes
int | sessionId
| ID of the session.
string | username
| Name of user owning the session.
string | remoteIp
| Session IP address.
string | clientType
| Client type.
time | creationTime
| Session creation timestamp.
int | timeout
| Session timeout in seconds.
int | idle
| Session idle time in seconds.
int | userIdle
| User idle time in seconds.

## Detailed Description

Session information

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SessionManager.idl